[Bug 353278] Re: [jaunty] kpackagekit doesn't prompt for user password

James Westby jw+debian at jameswestby.net
Sat Jul 4 16:32:40 UTC 2009

Leo Milano wrote:
> Arrg, I hate to say this (as weird as it sounds) but it's still fixed
> with the jw4 packages

That's not necessarily a bad thing :-)

Could you please verify that the bug comes back if you force downgrade
to the jaunty packages?

  sudo aptitude install libpolkit-dbus2=0.9-2ubuntu1 \
     libpolkit-grant2=0.9-2ubuntu1 libpolkit2=0.9-2ubuntu1 \

should do it.

If the bug comes back then I will look a bit more at my patch and work
out what it is really doing :-)



[jaunty] kpackagekit doesn't prompt for user password
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to policykit-kde in ubuntu.

More information about the kubuntu-bugs mailing list